Subject: Re: [PWE3] WG Last Call for draft-ietf-pwe3-pw-vccv-impl-survey-results-00

From: "Bocci, Matthew (Matthew)" <[email-masked]>
Date: Thu, 12 Jan 2012 19:41:20 +0100

All,

We did not receive any comments on this draft. I have a few editorial comments below, but subject to those being addressed by the authors, since this draft is simply an informational document detailing the results of a survey that was requested by the working group and which has been reviewed a number of times in the past, I think we can move forward with its publication.

I will send a document shepherd write up shortly.

My comments are as follows:

 1.
Introduction:

"The PWE3 working group has defined many encapsulations of various
   Layer 1 and Layer 2 links.  Within these encapsulations, there are
   often several modes of encapsulation which have differing
   requirements in order to fully emulate the service.  As such, the use
   of the PWE3 Control Word is mandated in many of the encapsulations,
   but not all.  This can present interoperability issues related to A)
   Control Word use and B) VCCV Control Channel negotiation in mixed
   implementation environments."

1st sentence: I think you should refer to the IETF rather than the PWE3 working group here, since we are talking about IETF consensus documents.
Also, I think we should say that encapsulate layer 1 and layer 2 service-specific PDUs and circuit data, rather than links (as per RFC3985).

2) Acknowledgements: I think it would be good to list the respondents listed in section 2.1 in the acknowledgements section.

3) References: I think the reference to RFC2119 can be removed. You can also remove the section on RFC2119 language since it is not used in this informational document.  I think you should also add complete references for all of the RFCs referenced in the body of the document to the informative references section.

Best regards,

Matthew

On 23/11/2011 15:42, "Bocci, Matthew (Matthew)" <[email-masked]<mailto:[email-masked]>> wrote:

This email begins a two week working group last call for draft-ietf-pwe3-pw-vccv-impl-survey-results-00.

Please post any comments to the PWE3 mailing list.

This working group last call will end on Thursday 8th December 2011.

Regards,

Matthew & Andy